/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

#tablehide {
	display:block;
}

.mobilelogo {
	display:none;
}

.homeslidenormal {
	display: block;
}

.brandinglogo p {
	text-align: left;
	padding-top: 0;
}



.ualink p, .ualink2 p {
	text-align: left;
}

/*** mobile logo styles ***/
.ualink img {
	height: 28px;
	width: 447px;	
}
.ualink2 img {
	height: 16px;
	width: 235px;	
}

.blockangle img {
	height: 179px;
	width: 357px;
}

.brandinglogo-1 img {
	height: 70px;
	width: auto;
}

.brandinglogo-2 img {
	height: 90px;
	width: auto;
}

.brandinglogo-3 img {
	height: 100px;
	width: auto;
}

.brandinglogo-4 img {
	height: 125px;
	width: auto;
}


.missionblock p, p.mission {
    color: #6f868d;
    font-family: proxima-nova, Verdana, Geneva, sans-serif;
    font-size: 2.3em;
    font-weight: lighter;
    line-height: 1.2em;
    text-align: center;
	margin-bottom: 0;
}

.apply p {
	text-align: right;
	padding: 1em 0 0 0;
}

.outcomes p {
	text-align: center;
	padding: 1em 0 0 0;
}

.giving p {
	text-align: right;
	padding: 1em 0 0 0;
}

.bannermenu ul {
	text-align:right;
}

.footermenu ul li {
	/*border-bottom: #ccc dotted 1px;*/
	text-align: left;
}

.region {
	margin-left: 0;
	margin-right:0;
}

img.align-right, img.right, div.right-image img {
  float: right;
  padding: 10px 0 10px 10px;
}
img.align-left, img.left, div.left-image img {
  float: left;
  padding: 10px 10px 10px 0;
}

/*********************/
/* VIDEO STYLES */
/*********************/

.videowrapper-80 {
	width: 80%;
	margin: 0 auto;
}

.videowrapper-50 {
	width: 50%;
	margin: 0 auto;
}


/*******************/
/* LAYOUT STYLES */
/******************/

.footerleft p {
	text-align: left;
	line-height:1.5em;
	font-size: .7em;
}

.footerright p {
	text-align: right;
	line-height:1.5em;
	font-size: .7em;
}
.footerthird p {
	text-align: center;
	line-height:1.5em;
	font-size: .7em;
}

.footerright h4, .footerright h4 a {
  text-align: right;
  text-decoration:none;
}

#zone-user-wrapper {
	height: 55px;
}

.ualink, .ualink2 {
	padding-top: 10px;
}

.ualink p, .ualink2 p {
	padding: 0;
	margin: 0;
}


/***************************/
/* RESPONSIVE IMAGE STYLES */
/***************************/

.image-large_image {
	width: 1200px;
	height: auto;		
}

.image-medium_image {
	width: 600px;
	height: auto;		
}


.image-small_image {
	width: 400px;
	height: auto;		
}

.image-very_small_image {
	width: 200px;
	height: auto;		
}

span[data-picture-align="right"], img[data-picture-align="right"] {
    float: right;
	margin-left: 2em;
	margin-bottom: 2em;
	margin-top: 1em;
}

span[data-picture-align="left"], img[data-picture-align="left"] {
    float: left;
	margin-right: 2em;
	margin-bottom: 2em;
	margin-top: 1em;
}


/***********************************/

/*  SEARCH BOX  */

/***********************************/

#region-banner-search {
	padding-top: 1em;
}

#searchbanner {
	padding: 0px;
	margin:0;
	background-color: #ffffff;
	float:right;
	width: 318px;

}

#searchbanner .searchs {
	width: 280px;
}

#id_searchButton {
}

div.branding {
	width: 100%;
}

img.blocka {
	width: 93px;
	height: 69px;
}

img.brand {
	width: 190px;
	height: 60px;
}

.brandinglogo img {
	vertical-align: top;
}

.zone-branding {
	padding: 1em 0;
	/*border-bottom: 3px solid #e4ecec;	*/
}

#zone-menu {
	/*padding: .8em 0;*/
}

/**********************/
/* SUPERFISH OVERIDES */
/**********************/

.sf-menu.sf-style-default a {
	border-top:none;
}

.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
	background: transparent;
}

#zone-menu-wrapper {
	/*background-color: #0c234b;	*/
}

#zone-menu {
	border-top: 3px solid #f4f4f4;
	border-bottom: 3px solid #f4f4f4;
}

.mainmenu  {
	height: 60px;
	display: block;
}


.mainmenu  .block ul {
	z-index: 500;
	list-style: none;
	list-style-type: none;
    margin:0;
	padding:0;
}

.mainmenu  ul {
	list-style-type: none;
	list-style-image: none;
    margin:0;
	padding:0;
	height: 60px;
}

.mainmenu  ul li {
	float: left;
	height: 60px;
	padding: 0;
	margin:0;
	list-style-type: none;
	list-style-image: none;
	width: 14.2%;
	display: block;
}

.mainmenu  ul li a {
	padding: 0;
	margin:0;
	color: #395180;
	font-weight: normal;
	text-decoration: none;
	font-size: 1em;
	padding: 15px 10px 0 10px;
	font-weight:700;
	height: 45px;
	width: auto;
	display: block;
	text-align: center;
	line-height: normal;
	text-transform: uppercase;
}

.mainmenu  ul li a:hover, .mainmenu  ul li a.active, .mainmenu  ul li a:focus, .mainmenu  ul li.active-trail a, .sf-menu.sf-style-default li:hover, .sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover, .sf-menu.sf-style-default a:active {
	/*background-color: #003366;*/
	color: #ab0520;
}

.mainmenu ul li.menuparent ul {
	margin: 0;
	padding:0;
	padding-top: 20px;
	background: url(../images/subNavArrow.png) top center no-repeat;
	background-color: #0c234b;
	width: 220px;
	height: auto;
	top: 60px;
}


.mainmenu  ul li.menuparent ul li {
	width: 220px;
	height: auto;
	font-size: 1em;
	margin:0;
	padding:0;
}

.mainmenu  ul li.menuparent ul li a {
	height: auto;
	color: #fff;
	width: 200px;
	font-size: 1em;
	margin: 0;
	padding:0;
	padding: 7px 10px;
}

.mainmenu  ul li.menuparent ul li a:hover {
	background-color: #003366;
	text-decoration: none;

}

.mainmenu  ul li.menuparent ul li.menuparent ul {
	display: none;
}

.front #zone-header-wrapper {
	padding-top: 2em;
	padding-bottom: 2em;
}

.node-type-landing-page #zone-header-wrapper {
	padding-top: .5em;
}

#zone-preface-wrapper {
	padding-top: 2em;
	padding-botton: 2em;
	margin-bottom: 2em;
}

.page-node-311 #zone-preface-wrapper {
	margin-bottom: 0;
}

.node-type-featured-project .field-name-field-featured-image {
	float: right;
	padding-left: 1em;
	padding-bottom: 1em;
}

.spotlight h2 {
  font-size: 1.4em;

}

/*********************/
/* FOOTER MENU */
/********************/

.footermenu {
	float: left;
}

.footermenu.right {
	margin-left: 2em;
}

.footermenu.left {
	margin-right: 2em;
}

.footermenu ul li {
	text-align: left;
}

/***********************/
/* PEOPLE LISTING */
/***********************/
.directory1 .photowrapper  {
	float: right;
	width: 20%;
}

.directory1 .photowrapper img {
	float: right;
}


/*********************/
/* DIRECTORY 2 */
/********************/

.directory2 .photowrapper {
	float: left;
	width: 150px;
	height: 200px;
}

.directory2 .views-row-even {
	background-color: transparent;
}

.aboutuspeople tr, .aboutuspeople td {
	border: none;
}


/********************/
/* NEWS STYLES */
/*******************/

.node-type-news .field-type-image {
	float: right;
}


/***********************/
/* CUSTOM BLOCK STYLES */
/**********************/

.iconblocks {
	margin-bottom: 3em;
	clear: both;
}

.iconblock {
	width: 33%;
	float: left;
}

.iconblock img {
	width: 160px;
	height: 160px;
}

/*********************/
/* NEWS */
/**********************/

.homenews .views-row {
	width: 33%;
	float: left;
}

div.more-link {
	clear: left;
}

/*****************/
/* NEWS BLOCK */
/* UPDATED NEWS BLOCK DISPLAY */
/*****************************/

.newsblock .newscontent, .newspage .newscontent {
	float: right;
	width: 80%;
}

.newsblock .newsphoto, .newspage .newsphoto {
	float: left;
	width: 20%;
}

.newsblock .newsphoto img, .newspage .newsphoto img {
	width: 80%;
	margin: 0;
}

.not-front .newsblock .newscontent {
	float: right;
	width: 80%;
}

.not-front .newsblock .newsphoto {
		float: left;
		width: 20%;
}

.not-front .newsblock .newsphoto img{
	width: 75%;
	margin: 0;
}

.not-front .topnews {
	width: 90%;
	clear: both;
}

.topnews {
	margin-top: 2em;
}


/********************************/
/* RED BAR NAVIGATION */
/*******************************/


#region-user-second ul {
    font-family: proxima-nova, Verdana, Geneva, sans-serif;
    margin: 0;
    padding: 0;
	float:right;
}
#region-user-second ul li {
    float: left;
    height: 42px;
    list-style: none outside none;
	display: block;
	float: left;
}

#region-user-second ul li a, #region-user-second ul li.hilite {
	border-right: 1px solid #B3002D;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    height: 42px;
    line-height: 42px;
    padding: 0 18px;
    text-decoration: none;
	font-size: 1em;
}

#region-user-second ul li.last a {
	border-right: none;
}

#region-user-second ul li a:hover, #region-user-second ul li a.active, #header .region-user-second ul li a.patient, #region-user-second ul li a:hover.ext {
    background: url(../images/menu-bg-active.jpg) repeat-x scroll left top transparent;
    color: #C2385B;
}

#region-user-second ul li.hilite  {
    background: #fff;
    color: #C2385B;
	background: url(../images/menu-bg-active.jpg) top left repeat-x;
}

#region-user-second ul li a.ext {
	background: transparent;
}

/*********************/
/* 	LANDING PAGES */
/*********************/

.sectionbox {
	width: 33%;
	float: left;
}

/*************************/
/* SEARCH BY DIAGNOSIS */
/************************/

.diagnosisl {
	width: 49%;
	float:left;
}

.diagnosisr {
	width:49%;
	float:right;
}

/********************/
/* PROFILES */
/********************/

.contentblock {
	float:right;
	width: 20%;
}


/*******************/
/* SLIDE NEWS STORIES */
/**********************/

.node-type-feature-slideshow .field-type-image {
	float:right;
	padding-left: 2em;
}

/* A FLOATING BLOCK WITHIN THE CONTENT */

.contentcontact {
	width: 30%;
	float: right;
	background: #f4f4f4;
}

.contentcontact p {
	text-align: center;
}

/***************************/
/* STORY SLIDES */
/***************************/

.storyslidewrapper {
	height: auto;
	width: 100%;
}

.storyslideimage {
	display: block;
	overflow: hidden;
}

div.storyslidecontent {
	position: absolute;
	top:0;
	margin-top: 300px;
	/*margin-left: 3em;*/
	margin:300px auto 0 auto;
	background: url(../images/slideTExtBkgrnd.png) top left repeat;
	/*background-color: #000;
	opacity: 0.4;
    filter: alpha(opacity=40);  For IE8 and earlier */
	color:#fff;
	width: 100%;
}

div.storyslidecontent h1 {
	color: #fff;
	color: #fff;
  	font-size:2em;
  	font-family: proxima-nova, Verdana, Geneva, sans-serif;
  	line-height: 1.2;
  	font-weight: normal;
 	 margin-bottom: .5em;
  	letter-spacing:.02em;
 	 text-transform:none;
	 margin: .5em;
}

div.storyslidecontent p {
	color: #fff;
	font-size: 1.8em;
	line-height: 1.2em;
	margin: .5em;
	font-family: proxima-nova, Verdana, Geneva, sans-serif;
	text-transform: none;
	text-align: left;
}

/***************************/
/* LANDING PAGE STYLES */
/***************************/

.landingblocks p {
	text-align: left;
	padding: 0 2em;
}

.landingblocks p.landingcalltoaction {
	text-align: center;
	line-height: normal;
}

p.landingcalltoaction a {
 background: #ab0520;
 color: #fff;
 font-size: 1.2em;
 font-weight: bold;
 padding: .7em;
 text-transform:uppercase;
}

p.landingcalltoaction a:hover {
	background: #0c234b;
	text-decoration:none;
	color:#fff;
}

.calloutleft a.calltoaction, .calloutright a.calltoaction {
    background-color: #ab0520;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.7em;
    text-transform: uppercase;
	text-decoration:none;
	margin: 0 3em;
}

a:hover.calltoaction, p.landingcalltoaction a:hover  {
	background-color: #0c234b;
	text-decoration:none;
	color: #fff;
}

p.landingcalltoaction a:hover  {
	background-color: #0c234b;
	text-decoration:none;
}

.calloutleft {
    float: left;
    width: 50%;
}

.calloutright{
    float: right;
    width: 30%;
		background-color: #f4f4f4;
		padding: 1em;
		margin-left: 1em;
		margin-bottom: 1em;
}

.landingblockpage {
  width: 33%;
  float: left;
}


/************************/
/* GRAND ROUNDS */
/************************/

.grandrounds .grtitle, .grandrounds .grdate, .grandrounds .grlink {
	float: left;
	height: 3.5em;
}

.grandrounds .grtitle {
	width: 30%	;
	background: #f4f4f4 url(../images/grandRoundsBlue.png) right center no-repeat;
}

.grandrounds .grtitle h3 {
	margin-bottom: 0;
	padding: 0;
	text-align: center;
	padding-top: .5em;
}

.grandrounds .grdate {
	background-color: #0c234b;
	width: 50%;
	background: #0c234b url(../images/grandRoundsRed.png) right center no-repeat;
}

.grandrounds .grdate p {
	line-height: normal;
	padding-left: 3em;
	color: #fff;
	padding-top: .5em;
	letter-spacing: .1em;
	text-align: left;
}

.grandrounds .grdate a {
	color: #fff;
	text-decoration:none;
}

.grandrounds .grdate a:hover {
	text-decoration: underline;
}

.grandrounds .grlink {
	background: #ab0520;
	text-align: center;
	width: 20%;
	background: #ab0520 url(../images/grandRoundsWhite.png) right center no-repeat;
}

.grandrounds .grlink p {
	padding-top:.8em;
}

.grandrounds .grlink a {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	text-transform:uppercase;
	font-size: 1.2em;
	letter-spacing:.1em;
	line-height:normal;

}

.grandrounds .grlink a:hover {
	text-decoration: underline;
}
/********************/
/* SPOTLIGHTS */
/*******************/


.node-type-spotlight .field-name-field-spotlight-image {
    float: right;
    padding-bottom: 1em;
    padding-left: 1em;
	width: 375px;
	height: auto;
}

img.director {
    float: right;
    margin-left: 1.5em;
    width: 300px;
}

.directormessage img.director {
    float: right;
    margin-left: 1em;
    width: 100px;
}

.profileblock .views-field {
	margin-bottom: 1em;
	text-align: right;
}

.blockfloat {
    float: right;
    width: 45%;
	margin-left: 2em;
}

/********************/
/* HOME BUTTONS */
/********************/


.largephotobot .button {
	width: 33%;
	float:left;
}

 .smallphotobot-4 .button, .bots-4 .button {
	width: 25%;
	float: left;
}

.bots-3 .button {
 width: 33%;
 float: left;
}

.icons-5 .button {
	width: 20%;
	float: left;
}

.icons-3 .button {
	width: 33%;
	float: left;
}

.icons-4 .button {
	width: 25%;
	float: left;
}

.icons-5 .button img, .bots-4 .button img, .icons-3 .button img, .icons-4 .button img {
	width: 40%;
}

.largephotobot .button img, .smallphotobot-4 .button img {
  width: 75%;
}

.snapshot p {
	margin: 0;
	padding: 0;
	text-align: right;
}

/***********************/
/* STUDENT DEVELOPMENT */
/************************/

div.sdstep1, div.sdstep2 {
	width: 50%;
	float: left;
}

div.sdstep1 a, div.sdstep2 a {
	color: #fff;
	font-size: 2.5em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	width: 400px;
	height: 200px;
	display: block;
	margin: 0 auto;
	padding-top: 150px;
}

div.sdstep1 p, div.sdstep2 p {
	width: 400px;
	margin: .5em auto;
}

/************************/
/* RESIDENTS */
/***********************/

.residentpage ul li {
	width: 33.3%;
	float: left;
	margin: 0;
	padding:0;
	padding: .5em 0;
}

/******************/
/* DIRECTOR MESSAGE */
/********************/

.directormessage .director {
    float: right;
    margin-left: 1em;
    width: 160px;
}


/****************/
/* LANDING LINKS */
/*****************/

.landinglinks ul.two li {
	width: 50%;
}

.landinglinks ul.three li {
	width: 33%;
}

.landinglinks ul.four li {
	width: 25%;
}

.landinglinks ul.five li {
	width: 20%;
}

/*****************************/
/* STYLES FROM OLD COM */
/*****************************/

.contright {
    display:block;
    float: right;
    width: 49%;

}
.contleft {
  display:block;
  float: left;
  width: 49%;
}

div.quoteblock {
    width: 30%;
    float: right;
}

.pull {
	float:right;
	width: 30%;
	margin-left: 1em;
}

.pull h2 {
 font-size: 1.3em;
}

/**********************/
/** SERVICE DESK */
/**********************/

.servicedeskintro p {
  text-align: center;
}

/**********************/
/* ANNIVERSARY */
/*********************/

.anniversary {
	margin-top: 1em;
	margin-bottom: 1;
}

.anniversary div.anibox {
  width: 80%;
  margin: 0 auto;
}

.anniversary p.animage {
  width:15%;
  float: left;
}

.anniversary p.anitext {
  display: block;
	width: 80%;
  float: right;
	font-size: 3em;
	margin-top: .8em;
}

.anniversary p.ver1 {
	color: #0c234b;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: 0;
  letter-spacing:.02em;
}

.anniversary p.ver1 {
	color: #0c234b;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: 0;
  letter-spacing:.02em;
}
.anniversary p.ver2 {
	color: #0c234b;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: 0;
  letter-spacing:.02em;
	font-weight: 700;
}

.anniversary p.ver3 {
	color: #ab0520;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: .5em;
  letter-spacing:.02em;
}
.anniversary p.ver4 {
	color: #ab0520;
  font-family: proxima-nova, Verdana, Geneva, sans-serif;
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: 0;
  letter-spacing:.02em;
	font-weight: 700;
}

/**********************/
/* ADMISSIONS TRACKER */
/*********************/
.adminbox-left {
  float: left;
  width: 49%;
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}

.adminbox-right {
  float: right;
  width: 49%;
}

/* FOUNDERS WEEK */

/*.page-node-35661 #zone-header-wrapper {
  background: #0c234b url(../images/backgroundv1.jpg) center center no-repeat;
  height: 430px;
}*/

.page-node-35666 #zone-header-wrapper {
  background: #0c234b url(../images/backgroundv1.jpg) center center no-repeat;
  height: 430px;
}

.founder-event .eventbox {
  width: 50%;
  float: left;
}

.founder-event .eventimage {
  width: 30%;
  float: left;
  padding: 3%;
	display: block;
}
.founder-event .eventinfo {
  width: 60%;
  float:right;
  padding: 3%;
}

.founder-event .eventtitle {
  text-align: left;
}

.founder-event .dateday {
  text-align: left;
}

.founder-event p {
  text-align: left;
}

/*Student Development */

.sd-bannerslide {
	
}

.sd-text {
	width: 50%;
	float: right;
}

.sd-text p {
	padding: 0 0 0 1.5em;
	font-size: 1.2em;	
}

.sd-image {
	width: 50%;
	float: left;	
}


/* NEW POLICY */


.policy-info {
	width: 80%;
}

